.bp-header {
  width: 100%;
  height: 70vh;
  display: flex;
  font-family: 'Grot_Bold';
  background-position: center center;
  background-size: cover;
}
.bp-header {
  background-color: #2B9CB6;
  color: #fff;
}
.bp-header-content a:hover {
  font-size: 30px;
  text-decoration: none;
}
.bp-header-content a {
  font-family: 'Grot', Sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  fill: #ffffff;
  color: #ffffff;
  background-color: #522a74;
  border-radius: 0px 0px 0px 0px;
  padding: 15px 40px;
  transition: 0.3s;
}

.bp-header-content a:hover {
  font-size: 30px;
  text-decoration: none;
}
.bp-header-content.center {
  margin: 0% 14%;
}
.bp-header-content.store {
  padding-top: 50px;
  padding-left: 144px;
}

.bp-header-title h2,
.bp-header-title h2 {
  font-size: 4rem;
  font-weight: bold;
}

.bp-header-title {
  padding-bottom: 60px;
}
.bp-header-content {
  height: 100%;
  position: relative;
}
.bp-header-title {
  padding-top: 50px;
}
.bp-header-content a {
  font-family: 'Grot', Sans-serif;
  font-size: 20px;
  font-weight: 597;
  letter-spacing: 0px;
  fill: #ffffff;
  color: #ffffff;
  background-color: #522a74;
  border-radius: 0px 0px 0px 0px;
  padding: 15px 40px;
  transition: 0.3s;
  bottom: 78px;
  position: absolute;
}
